{
   "appDescription": {
      "message": "Modificați codarea implicită a site-ului web"
   },
   "appName": {
      "message": "Charset"
   },
   "default": {
      "message": "Prestabilit"
   },
   "encodingArabic": {
      "message": "Arabă"
   },
   "encodingBaltic": {
      "message": "Baltic"
   },
   "encodingCeltic": {
      "message": "Celtă"
   },
   "encodingCentralEuropean": {
      "message": "Europa Centrală"
   },
   "encodingChineseSimplified": {
      "message": "Chineză simplificată"
   },
   "encodingChineseTraditional": {
      "message": "Chineză tradițională"
   },
   "encodingCyrillic": {
      "message": "Chirilic"
   },
   "encodingGreek": {
      "message": "Greacă"
   },
   "encodingHebrew": {
      "message": "Ebraică"
   },
   "encodingJapanese": {
      "message": "Japoneză"
   },
   "encodingKorean": {
      "message": "Coreeană"
   },
   "encodingNordic": {
      "message": "Nordică"
   },
   "encodingRomanian": {
      "message": "Română"
   },
   "encodingSouthEuropean": {
      "message": "Europa de Sud"
   },
   "encodingThai": {
      "message": "Thailandeză"
   },
   "encodingTurkish": {
      "message": "Turcă"
   },
   "encodingUnicode": {
      "message": "Unicode"
   },
   "encodingVietnamese": {
      "message": "Vietnameză"
   },
   "encodingWestern": {
      "message": "Vestic"
   },
   "staticEncodingList": {
      "message": "ISO-8859-2,Windows-1250"
   },
   "tipCurrent": {
      "message": "Pagina curenta"
   }
}
